<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_aw_master_config">
    <sys_aw_master_config action="INSERT_OR_UPDATE">
        <active>true</active>
        <compiled_page display_value="Workspace Core">b70867ad0f603300bb57f4a1ff767e15</compiled_page>
        <compiled_page_registry display_value="Configuration Verification">36f0e61bdb1c40108d61d1b1ca961960</compiled_page_registry>
        <description>Verification of the configuration of the ServiceNow instance based on the conditions specified by the user.</description>
        <global_search display_value="Default search settings">97a574ea53c0130084acddeeff7b12a6</global_search>
        <global_search_data display_value="Configuration Verification Search Context Config">bef0e61bdb1c40108d61d1b1ca96195d</global_search_data>
        <name>Configuration Verification</name>
        <navigation_type>tab</navigation_type>
        <notifications_enabled>true</notifications_enabled>
        <search_enabled>true</search_enabled>
        <sys_class_name>sys_aw_master_config</sys_class_name>
        <sys_created_by>lukasz.bojara</sys_created_by>
        <sys_created_on>2019-10-10 11:17:45</sys_created_on>
        <sys_id>3ef0e61bdb1c40108d61d1b1ca96195f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Configuration Verification</sys_name>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_aw_master_config_3ef0e61bdb1c40108d61d1b1ca96195f</sys_update_name>
        <sys_updated_by>lukasz.bojara</sys_updated_by>
        <sys_updated_on>2019-10-10 11:17:45</sys_updated_on>
        <user_preference_controls_enabled>true</user_preference_controls_enabled>
        <workspace_url>configuration_veri</workspace_url>
    </sys_aw_master_config>
</record_update>
